﻿@model GoCoCMS.Web.Areas.Admin.Models.Post.BlogPostSearchModel

<form asp-action="Index" asp-controller="BlogPost" method="get">
    <div class="panel panel-default panel-search">
        <div class="panel-body">
            <div class="row">
                <div class="col-md-6">
                    <div class="form-group has-feedback has-clear">
                        <div class="col-md-4 text-right">
                            <label asp-for="Name"></label>
                        </div>
                        <div class="col-md-8">
                            <input asp-for="Name" type="text" class="form-control" />
                            <span class="form-control-clear fa fa-remove form-control-feedback hidden"></span>
                        </div>
                    </div>
                    <div class="form-group">
                        <div class="col-md-8 col-md-offset-4">
                            <button type="submit" class="btn btn-primary btn-search"><i class="fa fa-search"></i>Search</button>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</form>